NAME
	dtell - say something on your domain line.

ACCESS LEVEL
	full wizard.

SYNOPSIS
	dtell <message>

DESCRIPTION
	With the command dtell you can say something on your domain line.
	'dtell' Is an alias to the command 'line <channel>' where <channel>
	is the name of your domain.

ARGUMENTS
	<message> - the message you want to say.

SEE ALSO
	dtelle, line, linee
